<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" id="ntU-oO-V1h" customClass="TimeCell" customModule="DreamrCalendar" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="ntU-oO-V1h" id="0Uc-vd-2Ej">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NW0-Aa-5l3" customClass="CustomFontLabel" customModule="DreamrCalendar" customModuleProvider="target">
                        <rect key="frame" x="160" y="0.0" width="0.0" height="43"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="2yJ-kW-Sl1">
                        <rect key="frame" x="170" y="17" width="10" height="10"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="10" id="ARi-ln-HSB"/>
                            <constraint firstAttribute="width" constant="10" id="jo1-hc-5F7"/>
                        </constraints>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="2yJ-kW-Sl1" firstAttribute="centerY" secondItem="0Uc-vd-2Ej" secondAttribute="centerY" id="5af-0U-YYE"/>
                    <constraint firstAttribute="bottom" secondItem="NW0-Aa-5l3" secondAttribute="bottom" id="9T3-TJ-MfK"/>
                    <constraint firstItem="NW0-Aa-5l3" firstAttribute="top" secondItem="0Uc-vd-2Ej" secondAttribute="top" id="Jh8-rf-j2u"/>
                    <constraint firstItem="2yJ-kW-Sl1" firstAttribute="leading" secondItem="NW0-Aa-5l3" secondAttribute="trailing" constant="10" id="Mb4-c3-Q0f"/>
                    <constraint firstItem="NW0-Aa-5l3" firstAttribute="centerX" secondItem="0Uc-vd-2Ej" secondAttribute="centerX" id="qRa-G4-jNF"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="timeLbl" destination="NW0-Aa-5l3" id="BON-og-Gir"/>
            </connections>
            <point key="canvasLocation" x="384" y="297"/>
        </tableViewCell>
    </objects>
</document>
